#mainvisual {background: url(https://cubeit.com.au/images/top/top-header-melbourne.jpg) center no-repeat rgba(255,255,255,0.3);}
#mainvisual-lower h2 { background: url(https://cubeit.com.au/images/common/head-city-truck-melbourne.png) no-repeat 98% bottom;}

.navbar-nav > li { width: 14.66%; }
.navbar-nav > li.city {width: 17.3%;}
.navbar-nav > li.to-japan { width: 17.3%; }
.navbar-nav > li.move { width: ; }
.navbar-nav > li.round  { width: ; }
.navbar-nav > li.news { width: 11%; }
.navbar-nav > li.support { width: 13%; }

/* ------------------------------------------
               STYLE FOR SM & TABLET
------------------------------------------ */
@media screen and (max-width:767px){

  #mainvisual-lower h2 { background: none;}

}